
/*
 * [MENU]
 */

div.menu img:hover{ filter:alpha(opacity=70); opacity:0.7; }


/* ---[ トップページ最新情報 20110214追加 ]------------------------------- */
#news{
border:0px solid #cccccc; padding:3px 20px 10px 10px;margin:18px 0 30px 0; background-color:#F0F0E1;
}

#news_su {
	margin: 0;
	padding: 0px 0 8px 0;
}
#news_su ul li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#news_su ul li{
	margin: 0;
	padding: 0;
}

#news_su ul li.event {
	line-height:22px;
	background: url(/about/torikumi/r_support/images/su_event.png) no-repeat;
	padding: 0 0 0 80px;
	margin: 0 0 5px 0;
	list-style-type: none;
}
#news_su ul li.info {
	line-height:23px;
	background: url(/about/torikumi/r_support/images/su_info.png) no-repeat;
	padding: 0 0 0 80px;
	margin: 0 0 5px 0;
	list-style-type: none;
}


